@import '_content/Blazor.Bootstrap/Blazor.Bootstrap.olwso25aue.bundle.scp.css';

/* /Components/MainSequence.razor.rz.scp.css */

.step-box-explanation[b-emgyyxww4e] {
  float: left;
  width: 520px;
  border: solid;
  border-color: #fafafa;
  background-color: #fafafa;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 6px;
}

.image-box[b-emgyyxww4e] {
  float: left;
  width: 498px;
  border-radius: 5px;
  margin-left: 25px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.step-box-content[b-emgyyxww4e] {
  float: left;
  width: 500px;
  border: solid;
  background-color: #f8f8f8;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 25px;
  padding: 10px;
}

.intro-box-content[b-emgyyxww4e] {
  width: 100%;
  border: solid;
  background-color: #fafafa;
  border-color: #fafafa;
  border-radius: 5px;
  margin-bottom: 0;
  margin-top: 30px;
  padding: 10px;
}

.separator[b-emgyyxww4e] {
  width:100%;
  height:5px;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0, 1px;
}

.simu-box-content[b-emgyyxww4e] {
  width: 100%;
  border: solid;
  background-color: #fafafa;
  border-color: #fafafa;
  border-radius: 5px;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 10px;
}

.contact-box-content[b-emgyyxww4e] {
  width: 100%;
  border: solid;
  background-color: #fafafa;
  border-color: #fafafa;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
}

.step-box-explanation-title[b-emgyyxww4e] {
  font-size: larger;
  font-style: italic;
  color: #0d558c;
  padding-bottom: 6px;
}

.step-pending[b-emgyyxww4e] {
  border-color: hsl(300,100%,20%);
  border-style: dashed;
  border-width: 1.25px;
}

.step-idle[b-emgyyxww4e] {
  border-color: #f8f8f8;
  border-style: solid;
  border-width: 1.25px;
}

.step-ended[b-emgyyxww4e] {
  border-color: hsl(90,100%,20%);
  border-style: solid;
  border-width: 1.25px;
}

.step-image[b-emgyyxww4e] {
  width: 80px;
  float: left;
  border-radius: 5px;
  margin-right: 8px;
  margin-bottom: 5px;
}


.step-instruction[b-emgyyxww4e] {
  color: hsl(300,100%,20%);
  font-style: italic;
}

.step-box-content[b-emgyyxww4e] {
  width: 500px;
  margin-left: 25px;
}

.separator-empty[b-emgyyxww4e] {
  margin-top: 10px;
  margin-bottom: 10px;
}


.step00[b-emgyyxww4e] {
  height: 284px;
}
.step01[b-emgyyxww4e] {
  height: 284px;
}
.step02[b-emgyyxww4e] {
  height: 140px;
}
.step03[b-emgyyxww4e] {
  height: 200px;
}
.step04[b-emgyyxww4e] {
  height: 205px;
}
.step05[b-emgyyxww4e] {
  height: 200px;
}
.step06[b-emgyyxww4e] {
  height: 380px;
}
.step07[b-emgyyxww4e] {
  height: 220px;
}
.step08[b-emgyyxww4e] {
  height: 390px;
}
.step09[b-emgyyxww4e] {
  height: 350px;
}

.internal-separator-empty[b-emgyyxww4e] {
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1000px) {
  .internal-separator-empty[b-emgyyxww4e] {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .step-box-content[b-emgyyxww4e] {
    width: 520px;
    margin-left: 0px;
  }

  .image-box[b-emgyyxww4e] {
    width: 518px;
    margin-left: 0px;
  }

  .step00[b-emgyyxww4e] {
    height: auto;
  }
  .step01[b-emgyyxww4e] {
    height: auto;
  }
  .step02[b-emgyyxww4e] {
    height: auto;
  }
  .step03[b-emgyyxww4e] {
    height: auto;
  }
  .step04[b-emgyyxww4e] {
    height: auto;
  }
  .step05[b-emgyyxww4e] {
    height: auto;
  }
  .step06[b-emgyyxww4e] {
    height: auto;
  }
  .step07[b-emgyyxww4e] {
    height: auto;
  }
  .step08[b-emgyyxww4e] {
    height: auto;
  }
  .step09[b-emgyyxww4e] {
    height: auto;
  }
}
/* /Layout/MainLayout.razor.rz.scp.css */
main[b-r9f1en9qmv] {
  flex: 1;
  margin: 0 auto;
  width: 1045px;
}

.nav[b-r9f1en9qmv] {
  overflow: hidden;
  background-color: #f8f8f8;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}

.step-box-content[b-r9f1en9qmv] {
  width:500px;
  margin-left:20px;
}


@media (max-width: 1000px) {
  main[b-r9f1en9qmv] {
    flex: 1;
    margin: 0 auto;
    width: 520px;
  }

  .step-box-content[b-r9f1en9qmv] {
    width: 520px;
  }
}
